RESTinio

Public Attributes | List of all members
gzFile_s Struct Reference

`#include <zlib.h>`

## Public Attributes
unsigned | have
unsigned char * | next
z_off64_t | pos

## Detailed Description

Definition at line 1817 of file zlib.h.

## Member Data Documentation

## ◆ have

unsigned gzFile_s::have

Definition at line 1818 of file zlib.h.

## ◆ next

unsigned char* gzFile_s::next

Definition at line 1819 of file zlib.h.

## ◆ pos

z_off64_t gzFile_s::pos

Definition at line 1820 of file zlib.h.

The documentation for this struct was generated from the following file:

- restinio/third_party/zlib/zlib.h